---
name: Łukasz Korbasiewicz
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer:Geo (EMEA)</a>
reports_to: johnlyttle
picture: lukaszkorbasiewicz.jpg
gitlab: lkorbasiewicz
pronouns: he/him
division: Engineering
departments:
- Customer Support
- Engineering Function
expertise: '<li><a href="https://about.gitlab.com/handbook/on-call/">On-call champion!</a></li>

  '
story: 'Lukasz''s entire career was built upon a childhood dream - he wanted to have
  a computer since he heard this word for the first time. It took him 10 years from
  writing his first programs in Atari Basic to creating his first computer network
  when he was a teenager. Coming from network/security background, he was working
  in Support roles for over a decade (with some episodes in Sales and Procurement).
  He hates writing about himself in third person.

  '
specialty:
- Global
job_title: Senior Support Engineer
public: true

